.landing-slider.updated.row {
    display: flex;
    flex-direction: column;
}
.landing-slider.updated .mobile-wrapper {
    top: 75px;
    right: -2.5rem;
    width: 130px;
    height: 345px;
    overflow: hidden;
    z-index: -1;
}
.landing-slider.updated .mobile-wrapper .bg-image-icon-mobile {
    width: auto!important;
    height: 90%!important;
}
@media (min-width: 992px) {
    .landing-slider.updated .mobile-wrapper {
        display: none;
    }
}
@media (max-width: 991.99px) {
    .landing-slider.updated .bg-image-icon-dektop {
        display: none!important;
    }
}
@media (max-width: 991.99px) {
    .landing-slider.updated.row .landing-slider-image-div {
        height: 55vh!important;
    }
}
@media (min-width: 992px) {
    .landing-slider.updated.row {
        flex-direction: row;
    }
}
.landing-slider.updated .col-12 {
    width: 100%;
}

.landing-slider.updated .landing-slider-heading {
    text-align: left;
    font-size: 4rem;
    position: relative;
    top: 0;
    flex-shrink: 0;
    left: 0;
    margin-right: auto;
}
@media (min-width: 992px) {
    .landing-slider.updated .landing-slider-heading {
        font-size: min(7.7vw, 15rem);
    }
}
.landing-slider.updated .swiper-container {
    width: 100%!important;
}
.landing-slider.updated .col-md-8 {
    margin-top: 1rem;
    order: 2;
}
.landing-slider.updated .col-md-4 {
    /* margin-top: 3rem; */
    order: 1;
}
.d-none {
    display: none;
}
@media (min-width: 992px) {
    .landing-slider.updated .col-md-8 {
        margin-top: 0;
        width: 60.99%;
        padding-top: 8vh;
        max-height: 106vh;
        order: 0;
    }
    .landing-slider.updated .col-md-4 {
        margin-top: 0;
        width: 38.99%;
        padding-top: min(26vh, 350px);
    }
    .d-md-block {
        display: block;
    }
}
.landing-slider.updated .col-md-8 picture, .landing-slider.updated .col-md-8 img {
    flex-shrink: 1;
    width: auto;
    height: min(120%, 600px);
    margin-left: auto;
    display: block;
}
.landing-slider-description {
    font-size: 3rem;
    max-width: 750px;
    font-weight: 600;
    font-style: italic;
    position: relative;
    color: #FFFFFF;
}
.landing-slider-description::before {
    content: "» ";
}
.landing-slider-cta {
    background-color: #535353;
    padding: 0.5rem 4rem;
    font-size: 3rem;
    font-weight: 600;
    font-style: italic;
    position: relative;
    color: #FFFFFF;
    margin-top: 1rem;
    display: inline-block;
}
.landing-slider-cta::before {
    content: "» ";
}
.landing-slider-link {
    font-size: 3rem;
    max-width: 750px;
    font-weight: 600;
    font-style: italic;
    position: relative;
    color: #FFFFFF;
    text-align: right;
    margin-top: 1rem;
}
.landing-slider-link::before {
    content: "» ";
}

/* BOOOTSTRAP */
.d-flex {
    display: flex;
}
.flex-column {
    flex-direction: column;
}
.justify-content-center {
    justify-content: center;
}
.mt-auto {
    margin-top: auto;
}
.mb-auto {
    margin-bottom: auto!important;
}
#bee-friends-wrapper.updated {
    margin-top: 0!important;
    margin-bottom: 150px;
}
body.page-id-8485 .main-page-wrapper.index-2 {
    margin-bottom: 0;
}

.featured-projects-updated {
    margin-bottom: 10rem;
  }
  @media (min-width: 768px) {
    .featured-projects-updated {
      margin-bottom: 15rem;
    }
  }
  @media (min-width: 992px) {
    .featured-projects-updated {
      margin-bottom: 20rem;
    }
  }
  .featured-projects-updated .featured-projects-heading {
    display: inline-block;
  }
  @media (min-width: 992px) {
    .featured-projects-updated .featured-projects-heading {
      margin-left: 8.3333333333%;
    }
  }
  .featured-projects-updated .featured-projects-subheading {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    font-style: italic;
    font-weight: 700;
    color: #fff;
    font-size: 3rem;
    line-height: 1.3;
    margin-bottom: 5rem;
  }
  @media (min-width: 992px) {
    .featured-projects-updated .featured-projects-subheading {
      margin-left: 8.3333333333%;
    }
  }
  .featured-projects-updated .featured-projects-subheading a {
    color: inherit;
    text-decoration: underline;
  }
  .featured-projects-updated .featured-projects-subheading > :first-child::before {
    content: "» ";
  }
  .featured-projects-updated .featured-projects-subheading :last-child {
    margin-bottom: 0;
  }
  .featured-projects-updated .swiper-container {
    margin: 0 -2.5rem;
    padding: 0 2.5rem;
  }
  @media (min-width: 992px) {
    .featured-projects-updated .swiper-container {
        margin: 0 0!important;
        padding: 0 0!important;
      }
  }
  .featured-projects-updated .featured-projects-list {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .featured-projects-updated .featured-projects-image {
    width: 100%;
    padding-bottom: 75%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    margin-bottom: 2rem;
  }
  @media (min-width: 992px) {
    .featured-projects-updated .featured-projects-image {
      padding-bottom: 110%;
    }
  }
  .featured-projects-updated .featured-projects-action-bubble {
    position: absolute;
    right: 1rem;
    bottom: 0;
    transform: scale(0.77) translateY(50%);
    transform-origin: bottom right;
    box-shadow: 0.1rem 0.1rem 1rem rgba(0, 0, 0, 0.1);
  }
  @media (min-width: 992px) {
    .featured-projects-updated .featured-projects-action-bubble {
      transform: translateY(50%);
      right: 5%;
    }
  }
  .featured-projects-updated .featured-projects-pre-title {
    font-style: italic;
    color: #fff;
    margin-bottom: 0.2rem;
    padding-right: 12rem;
    display: inline-block;
    display: none!important;
  }
  @media (min-width: 992px) {
    .featured-projects-updated .featured-projects-pre-title {
      padding-right: calc(5% + 13rem + 2rem);
    }
  }
  .featured-projects-updated .featured-projects-title {
    padding-right: 12rem;
  }
  @media (min-width: 992px) {
    .featured-projects-updated .featured-projects-title {
      padding-right: calc(5% + 13rem + 2rem);
    }
  }
  .featured-projects-updated-swiper-prev-btn, .featured-projects-updated-swiper-next-btn {
    top: calc(43%);
    width: 30px;
    height: 30px;
    border-top: 5px solid #FFFFFF;
    border-left: 5px solid #FFFFFF;
    position: absolute;
    display: none;
    cursor: pointer;
  }
  .featured-projects-updated-swiper-prev-btn.disabled, .featured-projects-updated-swiper-next-btn.disabled {
    opacity: 0.4;
    cursor: unset;
  }
  @media (min-width: 992px) {
    .featured-projects-updated-swiper-prev-btn, .featured-projects-updated-swiper-next-btn {
        display: block;
    }
  }
  .featured-projects-updated-swiper-prev-btn {
    left: -33px;
    transform: rotate(-45deg);
  }
  .featured-projects-updated-swiper-next-btn {
    right: -33px;
    transform: rotate(135deg);
  }